/*首页*/
.index-item {
    padding: 2rem 0 3rem;
}

.index-word {
    max-width: 800px;
    text-align: center;
    margin: 2rem auto;
    display: block;
}

.index-title {
    margin: .6rem auto 1rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.index-title h3 {
    font-weight: 300;
    color: #eee
}

.index-title .see {
    position: relative;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: .6rem 2rem;
}

/*轮播*/
.index-slide {
    display: block;
    position: relative;
}

.index-slide .swiper-slide {
    height: 800px;
    background-color: #eee;
    background-size: cover;
    background-repeat: no-repeat;
}

.index-slide .swiper-pagination {
    text-align: center;
    position: absolute;
    bottom: 20px !important;
    left: 50% !important;
    z-index: 10;
    width: auto !important;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.index-slide .swiper-pagination div {
    cursor: pointer;
    width: 2rem;
    opacity: 1;
    border-radius: 2px;
    margin: 0 10px;
    background: rgba(255, 255, 255, 0.31);
    position: relative;
    overflow: hidden;
    height: 2px;
}

.index-slide .swiper-pagination div span {
    position: relative;
    display: block;
    left: -2rem;
    width: 2rem;
    height: 2px;
    background: #fff;
}

.index-slide .swiper-pagination div .visited {
    -webkit-transform: translateX(2rem);
    -ms-transform: translateX(2rem);
    transform: translateX(2rem);
    -webkit-transition: -webkit-transform 5s linear;
    transition: transform 5s linear;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.index-slide .wz2 {
    text-align: center;
    margin: 16% auto 20px;
    font-weight: bold;
    width: 90%;
}

.index-slide .wz2 span {
    color: #FFAC23
}

.index-slide .wz3 {
    text-align: center;
    width: 70%;
    margin: 5px auto;
}

/*简介*/
h1 {
    margin-top: -2rem;
}

.index-about p {
    line-height: 2;
}

.brands {
    margin: 0 auto;
    max-width: 1440px;
}

/*服务列表*/
.index-service ul li {
    margin-bottom: 1rem;
}

.index-service ul li img {
    width: 100%;
    height: auto;
}

.index-service ul li i {
    font-style: normal;
    display: block;
    text-align: center;
    margin-top: .6rem;
}

/*新闻资讯*/

.index-news li {
    overflow: hidden;
}

.index-news li .box {
    margin: 10px 0;
}

.index-news li .date {
    width: 86px;
    height: 80px;
    margin-right: .8rem;
}

.index-news li .date .dateline {
    height: 54px;
    display: block;
    background-color: #efefef;
    text-align: center;
    line-height: 54px;
    color: #c7c7c7;
    font-size: 2rem;
}

.index-news li .date em {
    display: block;
    text-align: center;
    font-style: normal;
    background: #c7c7c7;
    color: #f3f3f3;
    padding: .2rem 0;
}

.index-news li .txt {
    color: #999;
    line-height: 1.5;
    padding-top: .1rem;
}

/*联系我们*/
.index-contact {
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
    display: block;
}

.bg1 {
    background: url(/public/qing/style/images/c1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.index-contact .text {
    width: 100%;
    max-width: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    position: relative;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    align-items: center;
    padding: 100px 0 160px;
    letter-spacing: 2px;
}

.index-contact h1 {
    height: 36px;
    text-align: center;
    margin-top: 200px;
    color: #fff;
}

.index-contact h2 {
    margin-top: 20px;
    color: #fff;
}

.index-contact h3 {
    color: #fff;
}

.index-contact p {
    color: #fff;
}


.index-contact span {
    margin-top: 30px;
    text-align: center;
    width: 100px;
    height: 32px;
    border: 1px solid #999;
    padding: 12px 35px;
    font-size: 26px;
    color: #999;
}

.chat-btn {
    margin: 20px;
    border: 1px solid #eee;
    color: #fff;
    padding: 8px 20px;
    border-radius: 4px;
}

/*padpro以下*/
@media only screen and (max-width: 1023px) {

    /*首页*/
    .index-item-title {
        margin: 20px 0;
    }

    .index-item-title h2 {
        font-size: 1.4rem;
    }

    .index-item-title p {
        font-size: 1rem;
    }

    .index-about li {
        float: left;
        width: 50%;
        text-align: center;
    }
}

/*pad以下*/
@media only screen and (max-width: 767px) {
    .index-item {
        padding: 1rem 0;
    }

    .index-item h4 {
        font-size: 1rem;
    }

    /*    .index-item h2 {
        margin: 2rem auto;
    }*/

    .index-item .more {
        top: 1%;
        width: 35%;
    }

    .index-slide .swiper-slide {
        height: 300px;
    }

    .index-slide .wz1 {
        margin-top: 60%;
    }

    .index-about p {
        text-align: center;
        font-size: 1rem;
        color: #999;
        line-height: 2;
        width: 98%;
        margin: 0 auto;
    }

    .index-service ul li {
        width: 48%;
    }

    .index-title .see {
        padding: .6rem .4rem;
    }
}

/*pad及以上*/
@media only screen and (min-width: 768px) {}

/*padpro及以上*/
@media only screen and (min-width: 1024px) {}

/*pc及以上*/
@media only screen and (min-width: 1200px) {}